## prosody-modules 0.0~hg20150813.12ac88940fe3

=== debian/changelog ===
prosody-modules (0.0~hg20150813.12ac88940fe3-2) unstable; urgency=medium

  * Update patch on mod_HA1.  Thanks Matthew Wild. 
  * Install README for mod_ldap

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 17 Aug 2015 16:09:56 +0200

prosody-modules (0.0~hg20150813.12ac88940fe3-1) unstable; urgency=medium

  * Initial release. (Closes: #719882)

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 16 Aug 2015 23:06:15 +0200
