=== debian/control ===
Source: prosody-modules
Section: net
Priority: extra
Maintainer: Victor Seva <linuxmaniac@torreviejawireless.org>
Uploaders: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper ( >= 9~ )
Standards-Version: 3.9.6
Homepage: http://hg.prosody.im/prosody-modules/
Vcs-Git:  git://anonscm.debian.org/collab-maint/prosody-modules.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/prosody-modules.git

Package: prosody-modules
Architecture: all
Depends: lua-ldap,
         prosody,
         ${misc:Depends}
Description: Selection of community modules for Prosody
 This package contains extensions to the Prosody XMPP server.
 This is a selection of the community provided archive at
 http://hg.prosody.im/prosody-modules/
 .
 modules included:
   - mod_auth_ha1: HA1 based authentication
   - mod_auth_ldap2: LDAP authentication
   - mod_carbons*: XEP-0280: Message Carbons implementation
   - mod_lib_ldap: LDAP lib
   - mod_log_auth: IP info of login attempts
   - mod_smacks: XEP-0198: Stream Management
   - mod_storage_ldap: LDAP storage (read-only) for rosters and vCards.
