=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	cp mod_lib_ldap/README.md debian/README_mod_lib_ldap.md

override_dh_auto_clean:
	rm -f debian/README_mod_lib_ldap.md
