## prosody-modules 0.0~hg20160813.65d9093525ca+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20160813.65d9093525ca+dfsg-1~bpo70+1) wheezy-backports-sloppy; urgency=medium

  * Rebuild for wheezy-backports.

 -- W. Martin Borgert <debacle@debian.org>  Tue, 30 Aug 2016 08:16:17 +0000

prosody-modules (0.0~hg20160813.65d9093525ca+dfsg-1) unstable; urgency=low

    [ Victor Seva <linuxmaniac@torreviejawireless.org> 2016-04-18 ]
  * Add stable modules (Closes: #820885).
    [ W. Martin Borgert <debacle@debian.org> 2016-08-14 ]
  * Use current upstream snapshot, without non-source files.
  * Add mobile focused modules (Closes: #826271).
  * Bump standards version, no changes.
  * Extend package description.
  * Add module READMEs.
  * Add myself to uploaders.

 -- W. Martin Borgert <debacle@debian.org>  Sun, 14 Aug 2016 18:00:58 +0000

prosody-modules (0.0~hg20150813.12ac88940fe3-2~bpo70+1) wheezy-backports; urgency=medium

  * Build for wheezy-backports.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 18 Sep 2015 16:56:14 +0200
