=== debian/control ===
Source: prosody-modules
Section: net
Priority: extra
Maintainer: Victor Seva <vseva@debian.org>
Uploaders: Enrico Tassi <gareuselesinge@debian.org>,
	W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper ( >= 9~ )
Standards-Version: 3.9.8
Homepage: http://hg.prosody.im/prosody-modules/
Vcs-Git: git://anonscm.debian.org/collab-maint/prosody-modules.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/prosody-modules.git

Package: prosody-modules
Architecture: all
Depends: lua-ldap,
         prosody,
         ${misc:Depends}
Description: Selection of community modules for Prosody
 This package contains extensions to the Prosody XMPP server.
 This is a selection of the community provided archive at
 http://hg.prosody.im/prosody-modules/
 .
 modules included:
   - mod_auth_ha1: HA1 based authentication
   - mod_auth_ldap2: LDAP authentication
   - mod_auth_sql: SQL Database authentication module
   - mod_broadcast: broadcast a message to online users, like mod_announce
   - mod_c2s_conn_throttle: c2s connections throttling module
   - mod_carbons*: XEP-0280: Message Carbons
   - mod_csi/mod_filter_chatstates/mod_throttle_presence:
     XEP-0352: Client State Indication
   - mod_host_guard: granular remote host blacklisting plugin
   - mod_http_upload: XEP-0363: upload files over HTTP for clients
   - mod_ipcheck: XEP-0279: server IP check
   - mod_lib_ldap: LDAP lib
   - mod_log_auth: log failed authentication attempts with their IP address
   - mod_pastebin: redirect long messages to built-in pastebin
   - mod_mam*: XEP-0313: Message Archive Management
   - mod_register_json: token based JSON registration & verification servlet
   - mod_register_redirect: XEP-077: IBR Registration Redirect
   - mod_reload_modules: automatically reload modules with the config
   - mod_require_otr: enforce a policy for OTR-encrypted messages
   - mod_s2s_idle_timeout: close idle server-to-server connections
   - mod_server_status/mod_stanza_counter: server status plugin
   - mod_smacks: XEP-0198: Stream Management
   - mod_storage_ldap: LDAP storage (read-only) for rosters and vCards.
   - mod_support_contact: add a support contact to new registrations
   - mod_webpresence: display your online status in web pages
