## prosody-modules 0.0~hg20170123.3ed504b944e5+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20170123.3ed504b944e5+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Victor Seva <vseva@debian.org>  Tue, 04 Apr 2017 14:34:15 +0200

prosody-modules (0.0~hg20170123.3ed504b944e5+dfsg-1) unstable; urgency=medium

  * New upstream (Closes: #850674)
  * Add mod_firewall (Closes: #852268)
  * Add mod_privilege (Closes: #835974)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 23 Jan 2017 22:13:28 +0000

prosody-modules (0.0~hg20160813.65d9093525ca+dfsg-3) unstable; urgency=medium

  * add mod_block_strangers (closes: #846096)

 -- Victor Seva <vseva@debian.org>  Mon, 28 Nov 2016 14:43:22 +0100

prosody-modules (0.0~hg20160813.65d9093525ca+dfsg-2) unstable; urgency=medium

  [ W. Martin Borgert ]
  * Forgot to add README.source

  [ Victor Seva ]
  * Add mod_blocking & mod_cloud_notify (closes: #841872)
  * Add mod_vjud (closes: #836020)
  * Add mod_invite (closes: #834352)

 -- Victor Seva <vseva@debian.org>  Fri, 25 Nov 2016 14:18:22 +0100

prosody-modules (0.0~hg20150813.12ac88940fe3-2~bpo8+1) jessie-backports; urgency=medium

  * Build for jessie-backports.

 -- Daniel Pocock <daniel@pocock.pro>  Fri, 18 Sep 2015 16:49:56 +0200
