## prosody-modules 0.0~hg20170929.c53cc1ae4788+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20170929.c53cc1ae4788+dfsg-3) unstable; urgency=medium

  [ W. Martin Borgert ]
  * mention mod_mam_muc in d/ch

  [ Victor Seva ]
  * add mod_http_muc_log (Closes: #882019)
  * add mod_private_adhoc (Closes: #878737)
  * add mod_privacy_lists (Closes: #878735)
  * fix vcs-field-uses-insecure-uri lintian error
  * fix wildcard-matches-nothing-in-dep5-copyright lintian error
  * lintian-overrides to remove debian-watch-file-is-missing error
  * fix priority-extra-is-replaced-by-priority-optional lintian error
  * fix scripts permissions
  * override testsuite-autopkgtest-missing lintian error

 -- Victor Seva <vseva@debian.org>  Tue, 21 Nov 2017 17:03:57 +0100

prosody-modules (0.0~hg20170929.c53cc1ae4788+dfsg-2) unstable; urgency=medium

  * re-upload to unstable for prosody >= 0.10.0
  * add mod_mam_muc (Closes: #877568)

 -- W. Martin Borgert <debacle@debian.org>  Fri, 13 Oct 2017 19:46:55 +0000

prosody-modules (0.0~hg20170929.c53cc1ae4788+dfsg-1exp) experimental; urgency=medium

  * build for prosody 0.10 in experimental (mod_carbons and mod_mam
    already in prosody)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 01 Oct 2017 19:01:13 +0000

prosody-modules (0.0~hg20170929.c53cc1ae4788+dfsg-1) unstable; urgency=medium

  * new upstream snapshot
  * add mod_list_inactive and mod_lastlog (Closes: #875287)
  * bump standards version and dh compat level, no changes

  [ Victor Seva <vseva@debian.org>  Wed, 19 Jul 2017 18:11:17 +0200 ]
  * add mod_profile (Closes:#836022)
  * add mod_auth_dovecot (Closes:#852634)
  * add mod_delegation (Closes:#854064)
  * add mod_default_bookmarks (Closes: #862097)

 -- W. Martin Borgert <debacle@debian.org>  Sun, 01 Oct 2017 18:32:36 +0000

prosody-modules (0.0~hg20170719.cd828b1cb5b9+dfsg-2) experimental; urgency=medium

  * remove mod_carbons (included in prosody 0.10) (closes:#869591)

 -- Victor Seva <vseva@debian.org>  Mon, 24 Jul 2017 18:35:46 +0200

prosody-modules (0.0~hg20170719.cd828b1cb5b9+dfsg-1) experimental; urgency=medium

  * New upstream version 0.0~hg20170719.cd828b1cb5b9+dfsg (closes: #863375)
  * remove mod_mam (#867678) provided by prosody 0.10+
  * add mod_profile (Closes:#836022)
  * remove duplicated modules
  * add mod_auth_dovecot (Closes:#852634)
  * add mod_delegation (Closes:#854064)
  * add mod_default_bookmarks (Closes: #862097)

 -- Victor Seva <vseva@debian.org>  Wed, 19 Jul 2017 18:11:17 +0200
