=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: prosody-modules
 Section: net
-Priority: extra
+Priority: optional
 Maintainer: Victor Seva <vseva@debian.org>
 Uploaders:
  Enrico Tassi <gareuselesinge@debian.org>,
  W. Martin Borgert <debacle@debian.org>,
 Build-Depends:
- debhelper ( >= 9~ ),
-Standards-Version: 3.9.8
+ debhelper ( >= 10~ ),
+Standards-Version: 4.1.1
 Homepage: http://hg.prosody.im/prosody-modules/
-Vcs-Git: git://anonscm.debian.org/collab-maint/prosody-modules.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/prosody-modules.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/prosody-modules.git
 
 Package: prosody-modules
 Architecture: all
 Depends:
  lua-ldap,
- prosody,
+ prosody (>= 0.10.0),
  ${misc:Depends},
 Description: Selection of community modules for Prosody
  This package contains extensions to the Prosody XMPP server.
@@ -24,6 +24,7 @@
  http://hg.prosody.im/prosody-modules/
  .
  modules included:
+   - mod_auth_dovecot: dovecot authentication
    - mod_auth_ha1: HA1 based authentication
    - mod_auth_ldap2: LDAP authentication
    - mod_auth_sql: SQL Database authentication module
@@ -31,21 +32,34 @@
    - mod_block_strangers: block messages from jids not in roster
    - mod_broadcast: broadcast a message to online users, like mod_announce
    - mod_c2s_conn_throttle: c2s connections throttling module
-   - mod_carbons*: XEP-0280: Message Carbons
+   - mod_carbons_adhoc: XEP-0280: adhoc command for Message Carbons
+   - mod_carbons_copies: XEP-0280: Message Carbons, v0 style copy support
    - mod_cloud_notify: XEP-0357: Push Notifications
    - mod_csi/mod_filter_chatstates/mod_throttle_presence:
      XEP-0352: Client State Indication
+   - mod_default_bookmarks: default bookmarks for users
+   - mod_delegation: XEP-0355: Namespace Delegation
    - mod_firewall: block, bounce, drop, forward, copy, redirect stanzas
    - mod_host_guard: granular remote host blacklisting plugin
    - mod_http_upload: XEP-0363: upload files over HTTP for clients
+   - mod_http_muc_log: web interface to stored chatroom logs
    - mod_invite: allows users with an account to generate single-use
      invite URLs using an ad-hoc command
    - mod_ipcheck: XEP-0279: server IP check
+   - mod_lastlog: stores the timestamp of when a user logs in
    - mod_lib_ldap: LDAP lib
+   - mod_list_inactive: lists users, who haven't used their account in a
+     defined time-frame
    - mod_log_auth: log failed authentication attempts with their IP address
-   - mod_mam*: XEP-0313: Message Archive Management
+   - mod_mam_adhoc: XEP-0313: adhoc command for Message Archive Management
+   - mod_mam_muc: XEP-0313: Message Archive Management for chatrooms
    - mod_pastebin: redirect long messages to built-in pastebin
-   - mod_privilege: allows entity/component to have privileged access
+   - mod_pep_plus: required by mod_profile
+   - mod_privacy_lists: XEP-0016: privacy lists
+   - mod_private_adhoc: retrieve private XML data via adhoc command
+   - mod_privilege: XEP-0356: allows entity/component to have privileged
+     access
+   - mod_profile: replacement for mod_vcard
    - mod_register_json: token based JSON registration & verification servlet
    - mod_register_redirect: XEP-077: IBR Registration Redirect
    - mod_reload_modules: automatically reload modules with the config
