## prosody-modules 0.0~hg20180420.902ecd6400bd+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20180420.902ecd6400bd+dfsg-1) unstable; urgency=medium

  [ W. Martin Borgert ]
  * new upstream snapshot (Closes: #893811)
  * set maintainer to XMPP team and change VCS to salsa
  * bump standards version and dh compat level, add R³=no
  * add mod_auth_ldap (Closes: #888768)
  * add mod_csi_battery_saver (Closes: #883191)
  * add mod_omemo_all_access (Closes: #885720)
  * remove mod_pep_plus module: not working with 0.10, according to upstream

  [ Victor Seva ]
  * debian/gbp.conf
  * add mod_muc_log[_http] (Closes: #885721)
  * fix d/copyright lintian warnings
  * update Standards-Version to 4.1.4 (no changes needed)
  * update Maintainer email due mailing list migration
  * fix privacy-breach-generic on mod_muc_log_http

 -- Victor Seva <vseva@debian.org>  Fri, 20 Apr 2018 11:15:08 +0200
