=== debian/control ===
--- 
+++ 
@@ -1,16 +1,18 @@
 Source: prosody-modules
 Section: net
 Priority: optional
-Maintainer: Victor Seva <vseva@debian.org>
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@alioth-lists.debian.net>
 Uploaders:
+ Victor Seva <vseva@debian.org>,
  Enrico Tassi <gareuselesinge@debian.org>,
  W. Martin Borgert <debacle@debian.org>,
 Build-Depends:
- debhelper ( >= 10~ ),
-Standards-Version: 4.1.1
+ debhelper ( >= 11~ ),
+Standards-Version: 4.1.4
+Rules-Requires-Root: no
 Homepage: http://hg.prosody.im/prosody-modules/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/prosody-modules.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/prosody-modules.git
+Vcs-Git: https://salsa.debian.org/xmpp-team/prosody-modules.git
+Vcs-Browser: https://salsa.debian.org/xmpp-team/prosody-modules
 
 Package: prosody-modules
 Architecture: all
@@ -26,6 +28,7 @@
  modules included:
    - mod_auth_dovecot: dovecot authentication
    - mod_auth_ha1: HA1 based authentication
+   - mod_auth_ldap: LDAP authentication with several features
    - mod_auth_ldap2: LDAP authentication
    - mod_auth_sql: SQL Database authentication module
    - mod_blocking: XEP-0191: Blocking Command
@@ -35,7 +38,7 @@
    - mod_carbons_adhoc: XEP-0280: adhoc command for Message Carbons
    - mod_carbons_copies: XEP-0280: Message Carbons, v0 style copy support
    - mod_cloud_notify: XEP-0357: Push Notifications
-   - mod_csi/mod_filter_chatstates/mod_throttle_presence:
+   - mod_csi/mod_csi_battery_saver/mod_filter_chatstates/mod_throttle_presence:
      XEP-0352: Client State Indication
    - mod_default_bookmarks: default bookmarks for users
    - mod_delegation: XEP-0355: Namespace Delegation
@@ -53,8 +56,12 @@
    - mod_log_auth: log failed authentication attempts with their IP address
    - mod_mam_adhoc: XEP-0313: adhoc command for Message Archive Management
    - mod_mam_muc: XEP-0313: Message Archive Management for chatrooms
+   - mod_muc_log: logs the conversation of chatrooms running on the server
+     to Prosody’s data store
+   - mod_muc_log_http: provides a built-in web interface to view chatroom logs
+     stored by mod_muc_log
+   - mod_omemo_all_access: disable access control for OMEMO related PEP nodes
    - mod_pastebin: redirect long messages to built-in pastebin
-   - mod_pep_plus: required by mod_profile
    - mod_privacy_lists: XEP-0016: privacy lists
    - mod_private_adhoc: retrieve private XML data via adhoc command
    - mod_privilege: XEP-0356: allows entity/component to have privileged
