## prosody-modules 0.0~hg20190203.b54e98d5c4a1%2Bdfsg

=== debian/changelog ===
prosody-modules (0.0~hg20190203.b54e98d5c4a1+dfsg-1+deb10u1) buster-security; urgency=high

  * fix for CVE-2020-8086

 -- Victor Seva <vseva@debian.org>  Tue, 28 Jan 2020 11:34:19 +0100

prosody-modules (0.0~hg20190203.b54e98d5c4a1+dfsg-1) unstable; urgency=medium

  * new upstream snapshot
  * add mod_atom (Closes: #919503)
  * add mod_prometheus (Closes: #919505)
  * add mod_pubsub_mqtt (Closes: #919502)
  * add mod_seclabels (Closes: #919501)
  * add mod_pubsub_feeds (Closes: #919510)
  * add mod_client_certs (Closes: #921477)
  * remove mod_omemo_all_access (not needed for prosody >= 0.11

 -- W. Martin Borgert <debacle@debian.org>  Wed, 06 Feb 2019 10:02:53 +0000

prosody-modules (0.0~hg20181209.39ec478a752e+dfsg-1) unstable; urgency=medium

  * new upstream snapshot
  * add mod_bob, mod_pubsub_text_interface,
    mod_register_web (Closes: #908610), and mod_vcard_muc
  * recommend lua-ldap instead of depending on it

 -- W. Martin Borgert <debacle@debian.org>  Sun, 09 Dec 2018 23:15:54 +0000
