## prosody-modules 0.0~hg20190203.b54e98d5c4a1+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20190203.b54e98d5c4a1+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- W. Martin Borgert <debacle@debian.org>  Tue, 12 Feb 2019 00:12:17 +0000
