=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  Enrico Tassi <gareuselesinge@debian.org>,
  W. Martin Borgert <debacle@debian.org>,
 Build-Depends:
- debhelper ( >= 11~ ),
+ debhelper ( >= 10~ ),
 Standards-Version: 4.1.4
 Rules-Requires-Root: no
 Homepage: http://hg.prosody.im/prosody-modules/
@@ -17,15 +17,18 @@
 Package: prosody-modules
 Architecture: all
 Depends:
- lua-ldap,
- prosody (>= 0.10.0),
+ prosody (>= 0.11.2~),
  ${misc:Depends},
+Recommends:
+ lua-ldap
+Multi-Arch: foreign
 Description: Selection of community modules for Prosody
  This package contains extensions to the Prosody XMPP server.
  This is a selection of the community provided archive at
  http://hg.prosody.im/prosody-modules/
  .
  modules included:
+   - mod_atom: exposes users microblogging on HTTP
    - mod_auth_dovecot: dovecot authentication
    - mod_auth_ha1: HA1 based authentication
    - mod_auth_ldap: LDAP authentication with several features
@@ -33,10 +36,13 @@
    - mod_auth_sql: SQL Database authentication module
    - mod_blocking: XEP-0191: Blocking Command
    - mod_block_strangers: block messages from jids not in roster
+   - mod_bob: cache Bits of Binary on MUC services
    - mod_broadcast: broadcast a message to online users, like mod_announce
    - mod_c2s_conn_throttle: c2s connections throttling module
    - mod_carbons_adhoc: XEP-0280: adhoc command for Message Carbons
    - mod_carbons_copies: XEP-0280: Message Carbons, v0 style copy support
+   - mod_client_certs: XEP-0257: Client Certificate Management for SASL
+     EXTERNAL
    - mod_cloud_notify: XEP-0357: Push Notifications
    - mod_csi/mod_csi_battery_saver/mod_filter_chatstates/mod_throttle_presence:
      XEP-0352: Client State Indication
@@ -60,21 +66,28 @@
      to Prosody’s data store
    - mod_muc_log_http: provides a built-in web interface to view chatroom logs
      stored by mod_muc_log
-   - mod_omemo_all_access: disable access control for OMEMO related PEP nodes
    - mod_pastebin: redirect long messages to built-in pastebin
    - mod_privacy_lists: XEP-0016: privacy lists
    - mod_private_adhoc: retrieve private XML data via adhoc command
    - mod_privilege: XEP-0356: allows entity/component to have privileged
      access
    - mod_profile: replacement for mod_vcard
+   - mod_prometheus: implements the Prometheus reporting protocol
+   - mod_pubsub_feeds: fetch Atom and RSS feeds, push to pubsub subscribers
+   - mod_pubsub_mqtt: lets MQTT clients connect to pubsub nodes
+   - mod_pubsub_text_interface: lets users manage subscriptions to pubsub
+     nodes via simple chat messages
    - mod_register_json: token based JSON registration & verification servlet
    - mod_register_redirect: XEP-077: IBR Registration Redirect
+   - mod_register_web: web interface to register user accounts
    - mod_reload_modules: automatically reload modules with the config
    - mod_require_otr: enforce a policy for OTR-encrypted messages
    - mod_s2s_idle_timeout: close idle server-to-server connections
+   - mod_seclabels: XEP-0258: Security Labels in XMPP
    - mod_server_status/mod_stanza_counter: server status plugin
    - mod_smacks: XEP-0198: Stream Management
    - mod_storage_ldap: LDAP storage (read-only) for rosters and vCards.
    - mod_support_contact: add a support contact to new registrations
+   - mod_vcard_muc: set vCard for MUC rooms, e.g. for MUC room avatars
    - mod_vjud: XEP-0055: Jabber Search
    - mod_webpresence: display your online status in web pages
