## prosody-modules 0.0~hg20200128.09e7e880e056+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20200128.09e7e880e056+dfsg-1) unstable; urgency=medium

  * New upstream version 0.0~hg20200128.09e7e880e056+dfsg
  * add mod_net_dovecotauth (Closes: #923384)
  * update upstream fixes

 -- Victor Seva <vseva@debian.org>  Tue, 28 Jan 2020 11:09:01 +0100

prosody-modules (0.0~hg20191101.19e43b7a969d+dfsg-1) unstable; urgency=medium

  * new upstream snapshot
  * removed obsolete mod_muc_mam which is provided by prosody itself now
    (Closes: #922802)
  * add mod_bookmarks (Closes: #939678)
  * add mod_onions (Closes: #922508)

 -- W. Martin Borgert <debacle@debian.org>  Sat, 02 Nov 2019 18:59:38 +0000
