=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: prosody-modules
 Section: net
 Priority: optional
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@alioth-lists.debian.net>
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders:
  Victor Seva <vseva@debian.org>,
  Enrico Tassi <gareuselesinge@debian.org>,
  W. Martin Borgert <debacle@debian.org>,
 Build-Depends:
- debhelper ( >= 10~ ),
+ debhelper-compat (= 11),
 Standards-Version: 4.1.4
 Rules-Requires-Root: no
 Homepage: http://hg.prosody.im/prosody-modules/
@@ -20,7 +20,7 @@
  prosody (>= 0.11.2~),
  ${misc:Depends},
 Recommends:
- lua-ldap
+ lua-ldap,
 Multi-Arch: foreign
 Description: Selection of community modules for Prosody
  This package contains extensions to the Prosody XMPP server.
@@ -37,6 +37,7 @@
    - mod_blocking: XEP-0191: Blocking Command
    - mod_block_strangers: block messages from jids not in roster
    - mod_bob: cache Bits of Binary on MUC services
+   - mod_bookmarks: XEP-0411: Synchronise bookmarks between Private XML and PEP
    - mod_broadcast: broadcast a message to online users, like mod_announce
    - mod_c2s_conn_throttle: c2s connections throttling module
    - mod_carbons_adhoc: XEP-0280: adhoc command for Message Carbons
@@ -61,11 +62,14 @@
      defined time-frame
    - mod_log_auth: log failed authentication attempts with their IP address
    - mod_mam_adhoc: XEP-0313: adhoc command for Message Archive Management
-   - mod_mam_muc: XEP-0313: Message Archive Management for chatrooms
    - mod_muc_log: logs the conversation of chatrooms running on the server
      to Prosody’s data store
    - mod_muc_log_http: provides a built-in web interface to view chatroom logs
      stored by mod_muc_log
+   - mod_net_dovecotauth: server implementation of the Dovecot
+     authentication protocol. It allows you to authenticate e.g.
+     Postfix against your Prosody installation.
+   - mod_onions: allow federation (s2s) to Tor hidden services
    - mod_pastebin: redirect long messages to built-in pastebin
    - mod_privacy_lists: XEP-0016: privacy lists
    - mod_private_adhoc: retrieve private XML data via adhoc command
