=== debian/rules ===
--- 
+++ 
@@ -14,7 +14,8 @@
 
 override_dh_install:
 	dh_install
-	find debian/prosody-modules/ -name README.\* -delete
+	find debian/prosody-modules/ -type f -name \*.lua -exec chmod 644 {} \;
+	find debian/prosody-modules/ -type f -name README.\* -delete
 
 override_dh_auto_clean:
 	rm -f debian/README_mod_*.*
