## prosody-modules 0.0~hg20200423.0233da912ab6+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20200423.0233da912ab6+dfsg-1) unstable; urgency=medium

  * new upstream snapshot
  * add mod_http_upload_external (Closes: #958644)
  * add mod_turncredentials (Closes: #958645)
  * remove obsolete patch to mod_auth_ldap.lua and mod_auth_ldap2

 -- Martin <debacle@debian.org>  Sat, 25 Apr 2020 22:03:53 +0000
