=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Victor Seva <vseva@debian.org>,
  Enrico Tassi <gareuselesinge@debian.org>,
- W. Martin Borgert <debacle@debian.org>,
+ Martin <debacle@debian.org>,
 Build-Depends:
  debhelper-compat (= 11),
 Standards-Version: 4.1.4
@@ -52,6 +52,8 @@
    - mod_firewall: block, bounce, drop, forward, copy, redirect stanzas
    - mod_host_guard: granular remote host blacklisting plugin
    - mod_http_upload: XEP-0363: upload files over HTTP for clients
+   - mod_http_upload_external: XEP-0363: upload files over HTTP for clients
+     to an external web server
    - mod_http_muc_log: web interface to stored chatroom logs
    - mod_invite: allows users with an account to generate single-use
      invite URLs using an ad-hoc command
@@ -92,6 +94,8 @@
    - mod_smacks: XEP-0198: Stream Management
    - mod_storage_ldap: LDAP storage (read-only) for rosters and vCards.
    - mod_support_contact: add a support contact to new registrations
+   - mod_turncredentials: XEP-0215: Implementation for time-limited TURN
+     credentials
    - mod_vcard_muc: set vCard for MUC rooms, e.g. for MUC room avatars
    - mod_vjud: XEP-0055: Jabber Search
    - mod_webpresence: display your online status in web pages
