=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,7 @@
 	dh_install
 	find debian/prosody-modules/ -type f -name \*.lua -exec chmod 644 {} \;
 	find debian/prosody-modules/ -type f -name README.\* -delete
+	find debian/prosody-modules/ -type f -name share\*.php -delete
 
 override_dh_auto_clean:
 	rm -f debian/README_mod_*.*
