## prosody-modules 0.0~hg20210130.dd3bfe8f182e+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20210130.dd3bfe8f182e+dfsg-2) unstable; urgency=medium

  * add mod_auth_ccert (Closes: #982151)

 -- Martin <debacle@debian.org>  Mon, 08 Feb 2021 19:30:11 +0000

prosody-modules (0.0~hg20210130.dd3bfe8f182e+dfsg-1) unstable; urgency=medium

  * new upstream snapshot (Closes: #981392)
  * add mod_invites and dependencies (Closes: #964430)

 -- Martin <debacle@debian.org>  Sun, 31 Jan 2021 22:21:48 +0000

prosody-modules (0.0~hg20200915.ed0c7044b00f+dfsg-1) unstable; urgency=medium

  * new upstream snapshot
  * add mod_muc_moderation (Closes: #960350)
  * add mod_bookmarks2 (Closes: #960910)
  * add mod_watch_spam_reports (Closes: #964429)
  * add mod_adhoc_blacklist (Closes: #969969)

 -- Martin <debacle@debian.org>  Sat, 19 Sep 2020 20:34:00 +0000
