=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
  Martin <debacle@debian.org>,
 Build-Depends:
  debhelper-compat (= 11),
+ uglifyjs,
 Standards-Version: 4.1.4
 Rules-Requires-Root: no
 Homepage: http://hg.prosody.im/prosody-modules/
@@ -28,7 +29,9 @@
  http://hg.prosody.im/prosody-modules/
  .
  modules included:
+   - mod_adhoc_blacklist: XEP-0133: Service Administration blacklist editing
    - mod_atom: exposes users microblogging on HTTP
+   - mod_auth_ccert: PKI-style client certificate authentication
    - mod_auth_dovecot: dovecot authentication
    - mod_auth_ha1: HA1 based authentication
    - mod_auth_ldap: LDAP authentication with several features
@@ -38,6 +41,7 @@
    - mod_block_strangers: block messages from jids not in roster
    - mod_bob: cache Bits of Binary on MUC services
    - mod_bookmarks: XEP-0411: Synchronise bookmarks between Private XML and PEP
+   - mod_bookmarks2: XEP-0402: PEP Native Bookmarks
    - mod_broadcast: broadcast a message to online users, like mod_announce
    - mod_c2s_conn_throttle: c2s connections throttling module
    - mod_carbons_adhoc: XEP-0280: adhoc command for Message Carbons
@@ -45,18 +49,28 @@
    - mod_client_certs: XEP-0257: Client Certificate Management for SASL
      EXTERNAL
    - mod_cloud_notify: XEP-0357: Push Notifications
+   - mod_conversejs: small snippet of HTML that loads Converse.js
    - mod_csi/mod_csi_battery_saver/mod_filter_chatstates/mod_throttle_presence:
      XEP-0352: Client State Indication
    - mod_default_bookmarks: default bookmarks for users
    - mod_delegation: XEP-0355: Namespace Delegation
    - mod_firewall: block, bounce, drop, forward, copy, redirect stanzas
    - mod_host_guard: granular remote host blacklisting plugin
+   - mod_http_libjs: serve common Javascript libraries
+   - mod_http_muc_log: web interface to stored chatroom logs
    - mod_http_upload: XEP-0363: upload files over HTTP for clients
    - mod_http_upload_external: XEP-0363: upload files over HTTP for clients
      to an external web server
-   - mod_http_muc_log: web interface to stored chatroom logs
    - mod_invite: allows users with an account to generate single-use
-     invite URLs using an ad-hoc command
+     invite URLs using an ad-hoc command (deprecated)
+   - mod_invites: invite management module for Prosody
+   - mod_invites_adhoc: enable ad-hoc command for XMPP clients to create
+     invitations
+   - mod_invites_api: authenticated HTTP API to create invites
+   - mod_invites_page: generate friendly web page for invitations
+   - mod_invites_register: allow account registration using invite tokens
+   - mod_invites_register_web: register accounts via the web using invite
+     tokens
    - mod_ipcheck: XEP-0279: server IP check
    - mod_lastlog: stores the timestamp of when a user logs in
    - mod_lib_ldap: LDAP lib
@@ -68,6 +82,7 @@
      to Prosody’s data store
    - mod_muc_log_http: provides a built-in web interface to view chatroom logs
      stored by mod_muc_log
+   - mod_muc_moderation: XEP-0425: Message Moderation
    - mod_net_dovecotauth: server implementation of the Dovecot
      authentication protocol. It allows you to authenticate e.g.
      Postfix against your Prosody installation.
@@ -83,6 +98,7 @@
    - mod_pubsub_mqtt: lets MQTT clients connect to pubsub nodes
    - mod_pubsub_text_interface: lets users manage subscriptions to pubsub
      nodes via simple chat messages
+   - mod_register_apps: manage list of compatible client apps
    - mod_register_json: token based JSON registration & verification servlet
    - mod_register_redirect: XEP-077: IBR Registration Redirect
    - mod_register_web: web interface to register user accounts
@@ -98,4 +114,5 @@
      credentials
    - mod_vcard_muc: set vCard for MUC rooms, e.g. for MUC room avatars
    - mod_vjud: XEP-0055: Jabber Search
+   - mod_watch_spam_reports: handles incoming XEP-0377: Spam Reporting
    - mod_webpresence: display your online status in web pages
