## prosody-modules 0.0~hg20220613.59bedf167910+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20220613.59bedf167910+dfsg-1) unstable; urgency=medium

  * new upstream snapshot (Closes: #1012147)
    - remove mod_profile, use mod_vcard_legacy instead

 -- Martin <debacle@debian.org>  Mon, 13 Jun 2022 18:05:20 +0000

prosody-modules (0.0~hg20220330.b45c23ce24ba+dfsg-1) unstable; urgency=medium

  [ Martin ]
  * new upstream snapshot, compatible with prosody 0.12
    - add mod_auth_cyrus and mod_migrate_http_upload
    - remove mod_auth_ldap, mod_bookmarks, mod_invite, mod_invites,
      mod_invites_adhoc, mod_invites_register, and mod_smacks
  * add mod_http_pep_avatar (Closes: #991085)
  * remove Enrico from Uploaders (Closes: #995557)

 -- Martin <debacle@debian.org>  Wed, 30 Mar 2022 18:06:08 +0000
