=== debian/control ===
--- 
+++ 
@@ -4,10 +4,9 @@
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders:
  Victor Seva <vseva@debian.org>,
- Enrico Tassi <gareuselesinge@debian.org>,
  Martin <debacle@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  uglifyjs,
 Standards-Version: 4.1.4
 Rules-Requires-Root: no
@@ -18,7 +17,7 @@
 Package: prosody-modules
 Architecture: all
 Depends:
- prosody (>= 0.11.2~),
+ prosody (>= 0.12~),
  ${misc:Depends},
 Recommends:
  lua-ldap,
@@ -32,15 +31,14 @@
    - mod_adhoc_blacklist: XEP-0133: Service Administration blacklist editing
    - mod_atom: exposes users microblogging on HTTP
    - mod_auth_ccert: PKI-style client certificate authentication
+   - mod_auth_cyrus: Cyrus SASL
    - mod_auth_dovecot: dovecot authentication
    - mod_auth_ha1: HA1 based authentication
-   - mod_auth_ldap: LDAP authentication with several features
-   - mod_auth_ldap2: LDAP authentication
+   - mod_auth_ldap2: another take on LDAP authentication
    - mod_auth_sql: SQL Database authentication module
    - mod_blocking: XEP-0191: Blocking Command
    - mod_block_strangers: block messages from jids not in roster
    - mod_bob: cache Bits of Binary on MUC services
-   - mod_bookmarks: XEP-0411: Synchronise bookmarks between Private XML and PEP
    - mod_bookmarks2: XEP-0402: PEP Native Bookmarks
    - mod_broadcast: broadcast a message to online users, like mod_announce
    - mod_c2s_conn_throttle: c2s connections throttling module
@@ -49,7 +47,6 @@
    - mod_client_certs: XEP-0257: Client Certificate Management for SASL
      EXTERNAL
    - mod_cloud_notify: XEP-0357: Push Notifications
-   - mod_conversejs: small snippet of HTML that loads Converse.js
    - mod_csi/mod_csi_battery_saver/mod_filter_chatstates/mod_throttle_presence:
      XEP-0352: Client State Indication
    - mod_default_bookmarks: default bookmarks for users
@@ -58,17 +55,13 @@
    - mod_host_guard: granular remote host blacklisting plugin
    - mod_http_libjs: serve common Javascript libraries
    - mod_http_muc_log: web interface to stored chatroom logs
+   - mod_http_pep_avatar: serves avatars from local users who have published
+     XEP-0084: User Avatar via PEP.
    - mod_http_upload: XEP-0363: upload files over HTTP for clients
    - mod_http_upload_external: XEP-0363: upload files over HTTP for clients
      to an external web server
-   - mod_invite: allows users with an account to generate single-use
-     invite URLs using an ad-hoc command (deprecated)
-   - mod_invites: invite management module for Prosody
-   - mod_invites_adhoc: enable ad-hoc command for XMPP clients to create
-     invitations
    - mod_invites_api: authenticated HTTP API to create invites
    - mod_invites_page: generate friendly web page for invitations
-   - mod_invites_register: allow account registration using invite tokens
    - mod_invites_register_web: register accounts via the web using invite
      tokens
    - mod_ipcheck: XEP-0279: server IP check
@@ -78,6 +71,7 @@
      defined time-frame
    - mod_log_auth: log failed authentication attempts with their IP address
    - mod_mam_adhoc: XEP-0313: adhoc command for Message Archive Management
+   - mod_migrate_http_upload: mod_http_upload to mod_http_file_share migrator
    - mod_muc_log: logs the conversation of chatrooms running on the server
      to Prosody’s data store
    - mod_muc_log_http: provides a built-in web interface to view chatroom logs
@@ -92,7 +86,6 @@
    - mod_private_adhoc: retrieve private XML data via adhoc command
    - mod_privilege: XEP-0356: allows entity/component to have privileged
      access
-   - mod_profile: replacement for mod_vcard
    - mod_prometheus: implements the Prometheus reporting protocol
    - mod_pubsub_feeds: fetch Atom and RSS feeds, push to pubsub subscribers
    - mod_pubsub_mqtt: lets MQTT clients connect to pubsub nodes
@@ -107,7 +100,6 @@
    - mod_s2s_idle_timeout: close idle server-to-server connections
    - mod_seclabels: XEP-0258: Security Labels in XMPP
    - mod_server_status/mod_stanza_counter: server status plugin
-   - mod_smacks: XEP-0198: Stream Management
    - mod_storage_ldap: LDAP storage (read-only) for rosters and vCards.
    - mod_support_contact: add a support contact to new registrations
    - mod_turncredentials: XEP-0215: Implementation for time-limited TURN
