## prosody-modules 0.0~hg20230127.8474a3b80200.+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20230127.8474a3b80200.+dfsg-1) unstable; urgency=medium

  * new upstream snapshot
    - fixes misssing "is_admin" (Closes: #1029794)

 -- Martin <debacle@debian.org>  Fri, 27 Jan 2023 23:58:26 +0000

prosody-modules (0.0~hg20230116.ca7feb293d55+dfsg-1) unstable; urgency=medium

  * new upstream snapshot, and also
    - remove mod_bookmarks2 (use mod_bookmarks from prosody now)
    - remove mod_csi (in prosody now)
    - remove mod_prometheus (use mod_http_openmetrics from prosody now)
    - add mod_sasl2 modules
    - add mod_ping_muc, mod_s2s_smacks_timeout, and mod_track_muc_joins
      for MUC reliability
    - add mod_auth_oauthbearer and mod_sasl_oauthbearer for SASL
      OAUTHBEARER authentication
    - add mod_muc_rtbl and mod_pubsub_subscription for MUC real-time blocklist
    - add mod_muc_restrict_media for hiding media in MUCs
    - add mod_measure_active_users and mod_lastlog2 for daily, weekly and
      monthly active users statistics

 -- Martin <debacle@debian.org>  Wed, 18 Jan 2023 23:39:11 +0000
