## prosody-modules 0.0~hg20230223.556bf57d6417+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20230223.556bf57d6417+dfsg-1) unstable; urgency=medium

  * new upstream snapshot with multiple fixes for mod_muc_moderation and
    mod_muc_rtbl — may lead spammers a hard and joyless life!

 -- Martin <debacle@debian.org>  Fri, 24 Feb 2023 10:07:26 +0000
