=== debian/control ===
--- 
+++ 
@@ -35,11 +35,12 @@
    - mod_auth_dovecot: dovecot authentication
    - mod_auth_ha1: HA1 based authentication
    - mod_auth_ldap2: another take on LDAP authentication
+   - mod_auth_oauthbearer: authentication module for SASL OAUTHBEARER
+     mechanism
    - mod_auth_sql: SQL Database authentication module
    - mod_blocking: XEP-0191: Blocking Command
    - mod_block_strangers: block messages from jids not in roster
    - mod_bob: cache Bits of Binary on MUC services
-   - mod_bookmarks2: XEP-0402: PEP Native Bookmarks
    - mod_broadcast: broadcast a message to online users, like mod_announce
    - mod_c2s_conn_throttle: c2s connections throttling module
    - mod_carbons_adhoc: XEP-0280: adhoc command for Message Carbons
@@ -47,7 +48,7 @@
    - mod_client_certs: XEP-0257: Client Certificate Management for SASL
      EXTERNAL
    - mod_cloud_notify: XEP-0357: Push Notifications
-   - mod_csi/mod_csi_battery_saver/mod_filter_chatstates/mod_throttle_presence:
+   - mod_csi_battery_saver/mod_filter_chatstates/mod_throttle_presence:
      XEP-0352: Client State Indication
    - mod_default_bookmarks: default bookmarks for users
    - mod_delegation: XEP-0355: Namespace Delegation
@@ -66,29 +67,37 @@
      tokens
    - mod_ipcheck: XEP-0279: server IP check
    - mod_lastlog: stores the timestamp of when a user logs in
+   - mod_lastlog2: records timestamps of various events
    - mod_lib_ldap: LDAP lib
    - mod_list_inactive: lists users, who haven't used their account in a
      defined time-frame
    - mod_log_auth: log failed authentication attempts with their IP address
    - mod_mam_adhoc: XEP-0313: adhoc command for Message Archive Management
+   - mod_measure_active_users: calculates the number of daily, weekly and
+     monthly active users (DAU, WAU, MAU)
    - mod_migrate_http_upload: mod_http_upload to mod_http_file_share migrator
    - mod_muc_log: logs the conversation of chatrooms running on the server
      to Prosody’s data store
    - mod_muc_log_http: provides a built-in web interface to view chatroom logs
      stored by mod_muc_log
    - mod_muc_moderation: XEP-0425: Message Moderation
+   - mod_muc_restrict_media: adds room configuration option to hide inline
+     media and display links instead
+   - mod_muc_rtbl: subscribes to a real-time blocklist using pubsub
    - mod_net_dovecotauth: server implementation of the Dovecot
      authentication protocol. It allows you to authenticate e.g.
      Postfix against your Prosody installation.
    - mod_onions: allow federation (s2s) to Tor hidden services
    - mod_pastebin: redirect long messages to built-in pastebin
+   - mod_ping_muc: reacts to server-to-server connections closing
    - mod_privacy_lists: XEP-0016: privacy lists
    - mod_private_adhoc: retrieve private XML data via adhoc command
    - mod_privilege: XEP-0356: allows entity/component to have privileged
      access
-   - mod_prometheus: implements the Prometheus reporting protocol
    - mod_pubsub_feeds: fetch Atom and RSS feeds, push to pubsub subscribers
    - mod_pubsub_mqtt: lets MQTT clients connect to pubsub nodes
+   - mod_pubsub_subscription: programmatically subscribe to updates from a
+     pubsub node
    - mod_pubsub_text_interface: lets users manage subscriptions to pubsub
      nodes via simple chat messages
    - mod_register_apps: manage list of compatible client apps
@@ -98,12 +107,20 @@
    - mod_reload_modules: automatically reload modules with the config
    - mod_require_otr: enforce a policy for OTR-encrypted messages
    - mod_s2s_idle_timeout: close idle server-to-server connections
+   - mod_s2s_smacks_timeout: closes s2s connections when a connection is
+     broken or the remote server is not responding
+   - mod_sasl2/mod_sasl2_bind2/mod_sasl2_fast/mod_sasl2_sm:
+     XEP-0388: Extensible SASL Profile
+   - mod_sasl_oauthbearer: RFC-7628: SASL mechanism OAUTHBEARER
    - mod_seclabels: XEP-0258: Security Labels in XMPP
    - mod_server_status/mod_stanza_counter: server status plugin
    - mod_storage_ldap: LDAP storage (read-only) for rosters and vCards.
    - mod_support_contact: add a support contact to new registrations
+   - mod_track_muc_joins: keep track of joined chat rooms
    - mod_turncredentials: XEP-0215: Implementation for time-limited TURN
      credentials
+   - mod_unified_push: implements a Unified Push Provider that uses XMPP to
+     talk to a Push Distributor
    - mod_vcard_muc: set vCard for MUC rooms, e.g. for MUC room avatars
    - mod_vjud: XEP-0055: Jabber Search
    - mod_watch_spam_reports: handles incoming XEP-0377: Spam Reporting
