## prosody-modules 0.0~hg20240124.b109773ce6fe+dfsg

=== debian/changelog ===
prosody-modules (0.0~hg20240124.b109773ce6fe+dfsg-1) unstable; urgency=medium

  * new upstream snapshot
  * add mod_pubsub_serverinfo (Closes: #1059988)
  * add mod_cloud_notify_encrypted, mod_cloud_notify_extensions,
    mod_cloud_notify_filters, and mod_cloud_notify_priority_tag
    (Closes: #1061109)

 -- Martin <debacle@debian.org>  Sat, 27 Jan 2024 23:15:15 +0000

prosody-modules (0.0~hg20231001.e5ad3f1f48bd+dfsg-1) unstable; urgency=medium

  * new upstream snapshot
  * add mod_net_proxy (Closes: #1036981)

 -- Martin <debacle@debian.org>  Fri, 06 Oct 2023 13:12:13 +0000
