=== debian/control ===
--- 
+++ 
@@ -47,7 +47,9 @@
    - mod_carbons_copies: XEP-0280: Message Carbons, v0 style copy support
    - mod_client_certs: XEP-0257: Client Certificate Management for SASL
      EXTERNAL
-   - mod_cloud_notify: XEP-0357: Push Notifications
+   - mod_cloud_notify/mod_cloud_notify_encrypted/mod_cloud_notify_extensions/
+     mod_cloud_notify_filters/mod_cloud_notify_priority_tag:
+     XEP-0357: Push Notifications
    - mod_csi_battery_saver/mod_filter_chatstates/mod_throttle_presence:
      XEP-0352: Client State Indication
    - mod_default_bookmarks: default bookmarks for users
@@ -87,6 +89,7 @@
    - mod_net_dovecotauth: server implementation of the Dovecot
      authentication protocol. It allows you to authenticate e.g.
      Postfix against your Prosody installation.
+   - mod_net_proxy: implementation of PROXY protocol versions 1 and 2
    - mod_onions: allow federation (s2s) to Tor hidden services
    - mod_pastebin: redirect long messages to built-in pastebin
    - mod_ping_muc: reacts to server-to-server connections closing
@@ -96,6 +99,7 @@
      access
    - mod_pubsub_feeds: fetch Atom and RSS feeds, push to pubsub subscribers
    - mod_pubsub_mqtt: lets MQTT clients connect to pubsub nodes
+   - mod_pubsub_serverinfo: expose server information over Pub/Sub
    - mod_pubsub_subscription: programmatically subscribe to updates from a
      pubsub node
    - mod_pubsub_text_interface: lets users manage subscriptions to pubsub
